*** Variables ***
${submit_button}    xpath=.//button[@type="submit"]
${searching_dropdown}    id=searching
${data_searching_textfield}    id=data_searching
${searching_button}    xpath=//button[@type= 'submit' and text()="ค้นหา"]
${top_search_result}    xpath=//table//a
